Subject: Re: [Xen-devel][PATCH net-next] xen-netfront: clean up code in xennet_release_rx_bufs

From: Wei Liu <[email-masked]>
Date: Wed, 15 Jan 2014 10:07:43 +0000

On Fri, Jan 10, 2014 at 06:48:38AM +0800, Annie Li wrote:
> Current netfront only grants pages for grant copy, not for grant transfer, so
> remove corresponding transfer code and add receiving copy code in
> xennet_release_rx_bufs.
> 

This path seldom gets call -- not that many people unload xen-netfront
driver. If Annie has tested this patch and it works as expected I think
it's fine.

I'm not netfront maintainer but I'm happy to add
Acked-by: Wei Liu <[email-masked]>
if Annie confirms she's tested this patch.

Wei.